@font-face {
    font-family: 'Outfit';
    src: url('../fonts/outfit/Outfit-Black.eot');
    src: url('../fonts/outfit/Outfit-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/outfit/Outfit-Black.woff2') format('woff2'),
        url('../fonts/outfit/Outfit-Black.woff') format('woff'),
        url('../fonts/outfit/Outfit-Black.ttf') format('truetype'),
        url('../fonts/outfit/Outfit-Black.svg#Outfit-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/outfit/Outfit-ExtraBold.eot');
    src: url('../fonts/outfit/Outfit-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/outfit/Outfit-ExtraBold.woff2') format('woff2'),
        url('../fonts/outfit/Outfit-ExtraBold.woff') format('woff'),
        url('../fonts/outfit/Outfit-ExtraBold.ttf') format('truetype'),
        url('../fonts/outfit/Outfit-ExtraBold.svg#Outfit-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/outfit/Outfit-Regular.eot');
    src: url('../fonts/outfit/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/outfit/Outfit-Regular.woff2') format('woff2'),
        url('../fonts/outfit/Outfit-Regular.woff') format('woff'),
        url('../fonts/outfit/Outfit-Regular.ttf') format('truetype'),
        url('../fonts/outfit/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/outfit/Outfit-SemiBold.eot');
    src: url('../fonts/outfit/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/outfit/Outfit-SemiBold.woff2') format('woff2'),
        url('../fonts/outfit/Outfit-SemiBold.woff') format('woff'),
        url('../fonts/outfit/Outfit-SemiBold.ttf') format('truetype'),
        url('../fonts/outfit/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/outfit/Outfit-Bold.eot');
    src: url('../fonts/outfit/Outfit-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/outfit/Outfit-Bold.woff2') format('woff2'),
        url('../fonts/outfit/Outfit-Bold.woff') format('woff'),
        url('../fonts/outfit/Outfit-Bold.ttf') format('truetype'),
        url('../fonts/outfit/Outfit-Bold.svg#Outfit-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/outfit/Outfit-Medium.eot');
    src: url('../fonts/outfit/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/outfit/Outfit-Medium.woff2') format('woff2'),
        url('../fonts/outfit/Outfit-Medium.woff') format('woff'),
        url('../fonts/outfit/Outfit-Medium.ttf') format('truetype'),
        url('../fonts/outfit/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-weight: normal;
	font-family: 'Outfit';
	
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

p {
	color: #646464;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.bowring-cart-holding {
	height: 100vh;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/bg.png');
}

.bowring-cart-holding:before {
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
}

.bowring-cart-holding .content {
	text-align: center;
}

.bowring-cart-holding .content h1 {
	color: #e6ca64;
	font-size: 86px;
	font-weight: 600;
	text-align: center;
	line-height: 100px;
	margin-bottom: 70px;
}

.bowring-cart-holding .content h4 {
	color: #e6ca64;
	margin: 70px 0 40px;
}

.bowring-cart-holding .content ul li {
	margin-right: 30px;
}

.bowring-cart-holding .content ul li a {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
}

.bowring-cart-holding .content ul li a i {
	color: #e6ca64;
	margin-right: 15px;
}



/*
	font-family: 'Roboto';
	Light - font-weight: 300;
	Regular - font-weight: normal;
	Medium - font-weight: 500;
	Semibold - font-weight: 600;
	Bold - font-weight: bold;
	Black - font-weight: 900;
*/



/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
	body{overflow: hidden;}
	.bowring-cart-holding .content .dove-valley {height: 100px;margin: 0 0 0;}
	.bowring-cart-holding .content .very-nice-ice {height: 120px;}

	.bowring-cart-holding .content h1 {font-size: 56px;line-height: 62px;}
	.bowring-cart-holding .content h4 {margin: 40px 0 40px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.bowring-cart-holding .content h1 {font-size: 56px;line-height: 62px;margin-bottom: 40px;}
	.bowring-cart-holding .content h4 {margin: 30px 0 30px;}

	.bowring-cart-holding .content .dove-valley {height: 100px;margin: 0 0 25px;}
	.bowring-cart-holding .content .very-nice-ice {height: 120px;}

	.bowring-cart-holding .content ul li {margin-right: 0;}
	.bowring-cart-holding .content ul li a {font-size: 20px;display: block;margin: 0 0 20px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}